Subject: Re: [PATCH v3 00/10] Auxiliary bus implementation and SOF multi-client support

From: Greg KH <[email-masked]>
Date: Fri, 23 Oct 2020 08:56:10 +0200

On Fri, Oct 23, 2020 at 09:49:46AM +0300, Leon Romanovsky wrote:
> On Thu, Oct 22, 2020 at 05:33:28PM -0700, Dave Ertman wrote:
> 
> <...>
> 
> > Dave Ertman (1):
> >   Add auxiliary bus support
> 
> We are in merge window now and both netdev and RDMA are closed for
> submissions. So I'll send my mlx5 conversion patches once -rc1 will
> be tagged.
> 
> However, It is important that this "auxiliary bus" patch will be applied
> to some topic branch based on Linus's -rcX. It will give us an ability
> to pull this patch to RDMA, VDPA and netdev subsystems at the same time.

I will do that, but as you said, it's the middle of the merge window and
I can't do anything until after -rc1 is out.  Give us some time to catch
up after that...

greg k-h